<div class="grouped-elements" data-anchor='rpt' v-show="rpt || fields.rul_uprav_comment">
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "rpt" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "rpt" )'>
            <div class="con print-hide">
				<svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path d="M25 40C33.2843 40 40 33.2843 40 25C40 16.7157 33.2843 10 25 10C16.7157 10 10 16.7157 10 25C10 33.2843 16.7157 40 25 40Z" stroke="#4A4A4A" stroke-miterlimit="10"/>
				<path d="M36.5502 25C36.5502 28.0633 35.3333 31.0011 33.1673 33.1671C31.0012 35.3331 28.0634 36.55 25.0002 36.55C21.9369 36.55 18.9992 35.3331 16.8331 33.1671C14.6671 31.0011 13.4502 28.0633 13.4502 25C13.4502 24.625 13.4502 24.25 13.4502 23.8875C13.5977 20.8243 14.9561 17.9451 17.2264 15.8833C18.3506 14.8625 19.6648 14.073 21.0941 13.5601C22.5234 13.0471 24.0397 12.8207 25.5564 12.8938C27.0732 12.9668 28.5607 13.3379 29.9341 13.9858C31.3075 14.6337 32.5397 15.5458 33.5606 16.67C34.5815 17.7942 35.3709 19.1084 35.8839 20.5377C36.3968 21.9669 36.6232 23.4832 36.5502 25V25Z" stroke="#4A4A4A" stroke-miterlimit="10"/>
				<path d="M26.2502 26.25C26.2502 26.5815 26.1185 26.8995 25.8841 27.1339C25.6497 27.3683 25.3317 27.5 25.0002 27.5C24.6687 27.5 24.3508 27.3683 24.1163 27.1339C23.8819 26.8995 23.7502 26.5815 23.7502 26.25C23.7441 26.2086 23.7441 26.1665 23.7502 26.125C23.7813 25.8156 23.9266 25.5289 24.1578 25.3209C24.3889 25.1129 24.6893 24.9985 25.0002 25C25.3317 25 25.6497 25.1317 25.8841 25.3661C26.1185 25.6006 26.2502 25.9185 26.2502 26.25Z" stroke="#EFB23E" stroke-miterlimit="10"/>
				<path d="M14.25 19.5375C17.4789 21.5799 21.1835 22.7473 25 22.925C29.8625 22.925 35.75 19.5375 35.75 19.5375" stroke="#4A4A4A" stroke-miterlimit="10"/>
				<path d="M26.4248 36.55C26.2421 35.3871 26.276 34.2005 26.5248 33.05C27.0838 30.6163 28.2836 28.3764 29.9998 26.5625C31.9834 24.8823 34.3012 23.6425 36.7998 22.925" stroke="#4A4A4A" stroke-miterlimit="10"/>
				<path d="M23.8752 36.55C24.0578 35.3871 24.0239 34.2005 23.7752 33.05C23.2019 30.611 21.9845 28.3706 20.2502 26.5625C18.2666 24.8823 15.9488 23.6425 13.4502 22.925" stroke="#4A4A4A" stroke-miterlimit="10"/>
				</svg>
            </div>
            <div class="named">
                <h2> Рулевое управление, подвеска и тормозная система </h2>
            </div>
        </div>
        <div class="after-text" v-if="fields.rul_uprav_comment">
            <p> ${ fields.rul_uprav_comment } </p>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="list-item">
                <div  class="row-percenter">
                    <range :name="'Остаток ПТК'" :value="nullFieldstate(fields.izn_ptk, 'rpt')"
                    :com="fields.izn_ptk_com"
                    :range="fields.izn_ptk_range"
                        ></range>
                    <range :name="'Остаток ЗТК'" :value="nullFieldstate(fields.izn_ztk, 'rpt')" :com="fields.izn_ztk_com"
                    :range="fields.izn_ztk_range"
                        ></range>
                    <range :name="'Остаток ПТД'" :value="nullFieldstate(fields.izn_ptd, 'rpt')" :com="fields.izn_ptd_com"
                    :range="fields.izn_ptd_range"
                        ></range>
                    <range name="Остаток ЗТД" :value="nullFieldstate(fields.izn_ztd, 'rpt')" :com="fields.izn_ztd_com"
                    :range="fields.izn_ztd_range"
                        ></range>
                    <range :name="'Остаток летних шин'" :value="nullFieldstate(fields.izn_rez_leto, 'rpt')" :com="fields.izn_rez_leto_com"
                    :range="fields.izn_rez_leto_range"
                        ></range>
                    <range :name="'Остаток зимних шин'" :value="nullFieldstate(fields.izn_rez_zima, 'rpt')"
                    :com="fields.izn_rez_zima_com"
                    :range="fields.izn_rez_zima_range"
                        ></range>
                </div>
                <checker2 :name="'Уровень тормозной жидкости'" :value="nullFieldstate(fields.ur_tormoz_zh, 'rpt')" :com="fields.ur_tormoz_zh_com"
                    ></checker2>
                <checker2 :name="'Уровень жидкости ГУР'" :value="nullFieldstate(fields.ur_gur_zh, 'rpt')" :com="fields.ur_gur_zh_com"
                    ></checker2>
                <checker2 :name="'Стояночный тормоз'" :value="nullFieldstate(fields.sost_st_torm, 'rpt')" :com="fields.sost_st_torm_com"
                    ></checker2>
                <checker2 :name="'Состояние шин'" :value="nullFieldstate(fields.sost_rez, 'rpt')" :com="fields.sost_rez_com"
                    ></checker2>
                <checker2 :name="'Тормозная жидкость'" :value="nullFieldstate(fields.sost_torm_zh, 'rpt')" :com="fields.sost_torm_zh_com"
                    ></checker2>
                <checker2 :name="'Посторонние стуки и скрипы'" :value="nullFieldstate(fields.stuki_skr, 'rpt')" :com="fields.stuki_skr_com"
                    ></checker2>
                <checker2 :name="'Прямолинейность движения'" :value="nullFieldstate(fields.otkl_pr_dvig, 'rpt')" :com="fields.otkl_pr_dvig_com"
                    ></checker2>
                <checker2 :name="'Люфты в рулевом управлении'" :value="nullFieldstate(fields.luft_rul_uprav, 'rpt')" :com="fields.luft_rul_uprav_com"
                    ></checker2>
            </div>
        </div>
    </div>
</div>
<hr v-show="rpt || fields.rul_uprav_comment"/>